#!/bin/bash
###################################################################
echo "informe 3 endereços IP:"
read IP1 IP2 IP3

ping -c 1 $IP1
ping -c 1 $IP2
ping -c 1 $IP3
#################################################################
